using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using 常用工具集.Base;

namespace 常用工具集.ViewModel._04破解及系统相关
{
    public class 快速打开网络和共享中心ViewModel : ViewModelBase
    {
        public DelegateCommand ButtonCmd { get; set; }

        public 快速打开网络和共享中心ViewModel()
        {
            ButtonCmd = new DelegateCommand(ButtonCmdFunc);
        }

        private void ButtonCmdFunc(object obj)
        {
            var p = new Process();
            p.StartInfo = new ProcessStartInfo(@"ncpa.cpl")
            {
                UseShellExecute = true
            };
            p.Start();
        }
    }
}
